﻿/*--------------- navbar-new style starts here --------------------*/
.logo_nav.shadow.vhidden.right-nav {
    right: 0;
    left: unset;
    width: 160px;
    padding: 5px 13px 5px 13px;
    border-radius: 0 0px 0px 25px;
    z-index: 20;
    text-align: center;
    background: #ffffff;
}
.hamburger {
    background: #ffffff4d;
    padding: 8px;
    font-size: 20px;
    display: flex;
    border-radius: 5px;
    align-items: center;
    gap: 1rem;
}
}
/*--------------- navbar-new style ends here --------------------*/
.bold,
.bootstrap-select .btn {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.nav_one > li > a,
.nav_three > li > a,
.nav_two > li > a {
    padding: 10px 0;
    font-size: 16px;
}

.nav_one,
.nav_three,
.nav_two,
.smglinks,
.submenuul,
ul.top_cont_list {
    list-style-type: none;
}

.btn-common,
.cookies-button,
.sittabs > a {
    text-transform: uppercase;
}

.bluebg:hover,
.shadow,
bluebg:active {
    -webkit-box-shadow: 0 0 3px 1px #666;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #000000;
    font-size: 1rem;
    overflow-x: hidden;
}

.barelink,
.barelink:focus,
.barelink:hover,
.blue,
.bluebg:hover h1,
.bluebg:hover p,
.menu_Style,
bluebg:active h1,
bluebg:active p {
    color: #e6403b;
}

.bluebg {
    background: #e6403b !important;
}

    .bluebg:hover,
    bluebg:active {
        -moz-box-shadow: 0 0 3px 1px #666;
        box-shadow: 0 0 3px 1px #666;
        background: 0 0 !important;
    }

.menu_Style {
    font-size: 0.6rem;
    margin: -5px 0 0;
    text-align: left;
}

.cookies-button,
.logo_nav div button.is-active + span {
    text-align: center;
}

.medium {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}

.regular {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

a,
a:focus,
a:hover {
    outline: 0;
    text-decoration: none;
}

button,
button:focus,
button:hover,
input,
input:focus,
input:hover {
    outline: 0;
}

.lightblue {
    color: #2264b0;
}

.orange,
.orangelink,
.orangelink:focus,
.orangelink:hover {
    color: #f9a61a;
}

.red {
    color: #ed2124;
}

.orange2 {
    color: #f68121;
}

.green {
    color: #57812f;
}

.pink {
    color: #e1604b;
}

#cookies,
.btn-common,
.btn-common:focus,
.btn-common:hover,
.white {
    color: #fff;
}

.black {
    color: #000000;
}

.grey {
    color: #555;
}

.lightwhite {
    color: #c7d1db;
}

.brown {
    color: #540b1e;
}

.fs-0 {
    font-size: 4rem;
    line-height: 4rem;
}

.fs-1 {
    font-size: 3rem !important;
}

.fs-2 {
    font-size: 2.4rem !important;
    line-height: 3rem;
}

.fs-2a {
    font-size: 2rem;
}

.fs-3 {
    font-size: 1.6rem !important;
}

.fs-3a {
    font-size: 1.4rem;
}

.fs-3b {
    font-size: 1.5rem;
}

.fs-4 {
    font-size: 1.2rem !important;
}

.fs-4a {
    font-size: 1rem;
}

.btn-common {
    background: #e6403b;
    padding: 0.7rem 2rem;
    border-radius: 20px;
    font-size: 16px;
    font-weight: 700;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
    .btn-common:hover {
        background: #000;
        color: #ffffff !important;
    }
.barelink,
.orangelink {
    display: inline-block;
    padding: 1px 0;
    font-size: 1.2rem;
}

.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: inherit;
}

.barelink {
    border-bottom: 1px solid #e6403b;
}

.orangelink {
    border-bottom: 1px solid #f9a61a;
}

.itlic-style {
    font-style: italic;
}


.bg-div {
    display: flex !important;
    padding: 7px 22px !important;
}

.cookies-notice {
    float: left;
    font-size: 16px;
    display: flex;
    align-items: center;
    color: #003975;
    font-weight: 700;
}

    .cookies-notice a {
        margin: 0 0 0 15px;
        text-decoration: underline;
        color: #6932d4;
    }
.top_links > ul > li:first-child {
    padding: 0px !important;
}
.cookies-button {
    border: none;
    padding: 0 20px;
    letter-spacing: 1px;
    cursor: pointer;
    color: #fff;
    width: auto;
    font-weight: 700;
    height: 30px;
    margin-left: 37px;
    margin-top: 0;
    font-size: 12px;
    background: #003975;
    display: flex;
    align-items: center;
    border-radius: 30px;
}

.inner_sec {
    background: #fff;
}

.gridpad {
    padding-left: 10px;
    padding-right: 10px;
}

.rowmargin {
    margin-left: -10px;
    margin-right: -10px;
}

.btn_wrap {
    width: 100%;
    margin: 10px 0 0;
}

.bg_sky {
    background: #eef2f5;
}

.vhidden {
    visibility: hidden;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    background: #f5f9fc57;
    height: 110px;
    width: 100%;
    z-index: 10;
}

.logo_nav > a,
.logo_nav > span {
    display: inline-block;
    vertical-align: middle;
}

.nav_three,
.nav_two {
    border-top: 2px dotted #7188a7;
}

.active .search_btn {
    top: 0;
    right: 2px;
}

.shadow {
    -moz-box-shadow: 0 0 3px 1px #666;
    box-shadow: 0 0 3px 1px #666;
}

.logo_nav {
    background: transparent;
    position: absolute;
    top: 0;
    left: 10px;
    width: unset;
    height: 100px;
    padding: 20px 10px 10px;
    border-radius: 0;
    z-index: 20;

}
.logo {
    width: 110px;
    margin: auto;
    display: block; 
}
.logo_navs {
    background: #fff;
    position: relative;
    top: 0;
    left: 0;
    width: 190px;
    height: 100px;
    padding: 25px 25px 25px 13px;
    border-radius: 0 0 0;
    z-index: 20;
}

.menubackdrop,
.overlay {
    height: 100%;
    position: fixed;
    top: 0;
}

.logo_nav.zindex {
    z-index: 0;
}

.logo_nav > span {
    position: relative;
    padding: 0 30px;
}

    .logo_nav > span::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        width: 1px;
        height: 40px;
        border-left: 2px solid #e6403b;
    }

.logo_a {
    width: 108px;
}

.overlay {
    width: 17% !important;
    background: #dff4fe;
    left: -25%;
    overflow-y: auto;
    padding: 100px 15px 0;
    -webkit-transition: 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
    -moz-transition: 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
    -o-transition: 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
    transition: 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
    z-index: 11;
}

.nav_one,
.nav_three,
.nav_two {
    margin: 0;
    padding: 20px 0;
    display: block;
}

    .nav_one > li,
    .nav_one > li > a,
    .nav_three > li {
        display: flex;
        flex-direction:column;
        justify-content:center;
        align-items:center;
        position: relative;
    }
        .nav_one > li{
            margin-bottom:15px
        }
        .nav_one > li img {
            height: 25px;
            width: 25px;
        }
        .nav_one > li > a:after,
        .nav_two > li > a:after {
            height: 1em;
            border-bottom: 1px solid;
            width: 100%;
            left: 0;
            content: "";
        }

.overlay.active {
    left: 0;
}

.nav_one > li > a {
    color: #000;
}

    .nav_one > li > a:after,
    .nav_two > li > a:after {
        position: absolute;
        display: inline-block;
        margin-top: 30px;
        opacity: 0;
        -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
        transition: opacity 0.35s, transform 0.35s;
        -webkit-transform: scale(0, 1);
        transform: scale(0, 1);
    }

.nav_two > li,
.nav_two > li > a {
    position: relative;
    display: block;
}

    .nav_one > li > a:hover:after,
    .nav_two > li > a:hover:after,
    .submenuul > li > a:hover:after {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    .nav_two > li > a {
        color: #c7d1db;
    }

.nav_three > li > a {
    display: block;
    color: #f9a61a;
}

.menubackdrop {
    width: 100%;
    left: 0;
    z-index: 10;
    display: none;
}

.footer a,
.footer span {
    vertical-align: middle;
    display: inline-block;
    color: #000000;
    margin: 0 5px;
}

.bootstrap-select .btn,
.bootstrap-select.btn-group .dropdown-menu li a {
    color: #fff;
    text-transform: initial;
    font-weight: 400;
    font-style: normal;
    font-size: 1rem;
}

.dropd_top {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 250px;
}

.open .dropdown-menu,
.smglinks > li {
    display: block;
}

.bootstrap-select .btn {
    background: rgba(0, 0, 0, 0.8);
    height: 45px;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    display: inline-block;
    overflow: hidden;
    width: 100%;
    text-align: left;
    vertical-align: middle;
}

.bootstrap-select .dropdown-toggle::after {
    position: absolute;
    top: 16px;
}

.bootstrap-select.btn-group .dropdown-menu {
    background: #5d6f7d;
}

    .bootstrap-select.btn-group .dropdown-menu li a {
        display: block;
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        padding: 5px 15px;
    }

.btn_voice,
.other_businesses_slick .slick-next:before,
.other_businesses_slick .slick-prev:before {
    display: none;
}

.bootstrap-select.btn-group .dropdown-menu li a:focus,
.bootstrap-select.btn-group .dropdown-menu li a:hover {
    background: #475967;
}

.bootstrap-select .dropdown-toggle:focus {
    outline: #333 dotted thin !important;
    outline: -webkit-focus-ring-color auto 0 !important;
    outline-offset: 0;
}

.footer {
    background: #fff;
    padding: 30px 10px;
    position: absolute;
    width: 100%;
    height: auto;
    bottom: 0;
    left: 0;
}


.submenuul {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.track3,
.track3.dragging .handle3,
.track3:hover .handle3 {
    width: 10px;
}

.submenuul.active {
    max-height: 300px;
}

.submenuul > li > a {
    display: inline-block;
    color: #000;
    font-size: 16px;
    padding: 5px 0;
    text-align:center;
    margin-left: 10px;
    position: relative;
}
.submenuul > li{
    text-align:center;
}

.angledown {
    position: absolute;
    bottom: 10px;
    right: -20px;
    color: #000;
    font-size: 1rem;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
}

.submenuul > li > a:after {
    content: "";
    position: absolute;
    left: 0;
    display: inline-block;
    height: 1em;
    width: 100%;
    border-bottom: 1px solid;
    margin-top: 10px;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
}

#myNav {
    overflow: auto;
}


.groupsites,
.sitemaplink {
    padding: 20px 0;
    display: none;
}

.back_to_top, .scrollup {
    position: fixed;
    width: 30px;
    height: 30px;
    background: url(../img/arrow.png) center center/16px no-repeat #f06339;
    bottom: 20px;
    right: 20px;
    z-index: -1;
    border-radius: 50%;
    display: none;
}
.scrollup{
    z-index:0;
}
.menu_Style {
    margin: 1px 0 0;
}

.active {
    display: block;
}

.vhidden {
    visibility: visible;
}

.back_to_top {
    bottom: 70px;
}
@media screen and (min-width: 1900px) {
    .container {
        width: 1600px;
        max-width: 1600px;
    }
}

@media screen and (max-width: 1899px) {
    .container {
        width: 1400px;
        max-width: 1400px;
    }

    .fs-0 {
        font-size: 3rem;
    }

    .fs-1 {
        font-size: 2.5rem !important;
    }

    .fs-2 {
        font-size: 2rem !important;
    }

    .fs-2a {
        font-size: 1.8rem;
    }

    .fs-3 {
        font-size: 1.5rem !important;
    }

    .fs-3a {
        font-size: 1.2rem;
    }

    .fs-3b {
        font-size: 1.3rem;
    }

    .fs-4 {
        font-size: 1.1rem !important;
    }

    .fs-4a {
        font-size: 1rem;
    }
}

@media screen and (max-width: 1599px) {
    .container {
        width: 1200px;
        max-width: 1200px;
    }

    .fs-0 {
        font-size: 2.8rem;
    }

    .fs-1 {
        font-size: 2.2rem !important;
    }

    .fs-2 {
        font-size: 1.8rem !important;
        line-height: 2.4rem;
    }

    .fs-2a {
        font-size: 1.6rem;
    }

    .logo_nav {
        height: 85px;
    }

    .fs-3 {
        font-size: 1.3rem !important;
    }

    .fs-3a,
    .fs-3b {
        font-size: 1.1rem;
    }

    .fs-4,
    .fs-4a {
        font-size: 1rem !important;
    }
}

@media screen and (max-width: 1399px) {
    .container {
        width: 1140px;
        max-width: 1140px;
    }

    .top_links > ul > li {
        padding: 0 40px !important;
    }

    .fs-0 {
        font-size: 2.4rem;
    }

    .fs-1 {
        font-size: 2rem !important;
    }

    .fs-2 {
        font-size: 1.6rem !important;
        line-height: 2rem;
    }

    .fs-2a {
        font-size: 1.5rem;
    }

    .fs-3 {
        font-size: 1.2rem !important;
    }

    .fs-3a,
    .fs-3b {
        font-size: 1.1rem !important;
    }

    .fs-4 {
        font-size: 1rem !important;
    }

    .fs-4a {
        font-size: 13px;
    }

    .top_links > ul > li span {
        font-size: 0.54rem !important;
    }

    .bootstrap-select .btn {
        font-size: 0.8rem !important;
    }

    .dropd_top {
        width: 220px !important;
    }

    .bootstrap-select.btn-group .dropdown-menu li a {
        font-size: 0.7rem !important;
    }

    .logo_nav {
        height: 80px;
        padding: 20px 25px 13px 13px;
    }

    .overlay {
        padding: 80px 50px 0;
    }
}

@media (min-width: 1025px) and (max-width: 1199px) {
    .container {
        width: 970px;
        max-width: 970px;
    }

    .top_links > ul > li {
        padding: 0 20px !important;
    }
}

@media screen and (max-width: 1024px) {
    .container {
        width: 100%;
        max-width: 100%;
    }

    .fs-0 {
        font-size: 24px;
    }

    .fs-1 {
        font-size: 22px !important;
    }

    .fs-2 {
        font-size: 20px !important;
        line-height: 2rem;
    }

    .fs-2a {
        font-size: 18px;
    }

    .fs-3,
    .fs-3a,
    .fs-3b {
        font-size: 16px !important;
    }

    .fs-4,
    .fs-4a {
        font-size: 14px !important;
    }

    p {
        margin-bottom: 10px;
    }
}


@media only screen and (min-width:320px) and (max-width:767px) {
    .header {
        height: 90px !important;
    }

    .nav_one > li img{
        display:none !important; 
    }
    .nav_one > li, .nav_one > li > a, .nav_three > li{
        align-items:start !important;
    }
    .submenuul > li > a{
        text-align:left !important;
    }
    .submenuul > li {
        text-align: left !important;
    }
}

/*ipad*/
@media only screen and (min-width:768px) and (max-width:991px) {
    .top_links > ul > li {
        padding: 0 55px !important;
    }

    .top_links > ul {
        margin-left: 150px !important;
    }

    .hamburger {
        margin-top: 12px;
    }

    .overlay {
        width: 260px !important;
    }

    .overlay {
        padding: 80px 10px 0;
        left: -270px
    }

    .common-banner {
        padding:200px 0px 100px 0px !important; 
    }
    .dna-box{
        margin-bottom:20px;
    }
    .vision-box {
        margin-bottom: 20px;
    }
    .tit h3 {
        font-size: 18px;
    }
    .resins-sec img {
        border-radius: 5px;
        width: 100%;
    }
    .pl-50 {
         padding-left: 0px !important; 
    }
    .new-pad{
        padding-top:30px;
    }
    
}


/*Ipad pro
*/@media only screen and (min-width:992px) and (max-width:1200px) {
}

/*Large Device 1200 1300
*/@media only screen and (min-width:1200px) and (max-width:1300px) {
    .team-content h4 {
        margin-bottom: 5px;
        font-size: 18px !important;
    }

    .team-content p {
        font-size: 13px !important;
    }
    .overlay {
        width: 20% !important;
        padding: 100px 20px !important
    }
}

/*1300 to 1400
*/@media only screen and (min-width:1300px) and (max-width:1400px) {
    .team-content h4 {
        margin-bottom: 5px;
        font-size: 18px !important;
    }
    .team-content p {
        font-size: 13px !important;
    }
    .overlay{
        width:20% !important;
        padding:100px 20px !important
    }
}